Bug 165315 - poweredge 6400 hang when reboot or shutdown, has to press button
poweredge 6400 hang when reboot or shutdown, has to press button
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-07 15:11 EDT by Tianfeng Lu
Modified: 2015-01-04 17:21 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-04 21:25:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tianfeng Lu 2005-08-07 15:11:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)

Description of problem:
Poweredge 6400 with 4 P3 Xeon 700 CPUs, BIOS A14, with or without PERC II raid card, system hang when reboot or shutdown, Has to press button 5 seconds to power off. Same problem happens when Fedora Core 3 packages except kernel were updated, but the Fedora core 3 stock packages work without problem.


Version-Release number of selected component (if applicable):
kernel-2.6.11-1.1369_FC4smp

How reproducible:
Always

Steps to Reproduce:
1. Install FC4 on poweredge 6400 with BIOS A14
2. Start system
3. reboot or shutdown
  

Actual Results:  system hang

Expected Results:  system should reboot or poweroff

Additional info:
Comment 1 Dave Jones 2005-08-26 19:16:27 EDT
Please try the latest errata kernel from updates-testing.
This has a large acpi update, which may fix this problem.
Comment 2 Dave Jones 2005-09-30 02:24:42 EDT
Mass update to all FC4 bugs:

An update has been released (2.6.13-1.1526_FC4) which rebases to a new upstream
kernel (2.6.13.2). As there were ~3500 changes upstream between this and the
previous kernel, it's possible your bug has been fixed already.

Please retest with this update, and update this bug if necessary.

Thanks.
Comment 3 Dave Jones 2005-11-10 14:24:55 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 4 Len Brown 2006-01-18 00:34:45 EST
there have been a number of poweroff bugs fixed since 2.6.11*
when this was reported -- can you re-test to see if this problem
still exists in a newer kernel?
Comment 5 Dave Jones 2006-02-03 00:29:22 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 6 John Thacker 2006-05-04 21:25:55 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.